USLEEP(3)

NAME
usleep - suspend execution for interval of microseconds

SYNOPSIS
#include <unistd.h>

void usleep(unsigned long usec);

DESCRIPTION
The usleep() function suspends execution of the calling process for usec microseconds. The sleep may be lengthened slightly by any system activity or by the time spent processing the call.

CONFORMING TO
BSD 4.3

SEE ALSO
setitimer(2), getitimer(2), sleep(3), alarm(2), select(2)